| Home | Libraries | People | FAQ | More

##### http::basic_fields::set_reason_impl

Set or clear the reason string.

###### Synopsis

    void
    set_reason_impl(
        string_view s);

###### Remarks

Only called for responses.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)